/* Undergrad Featured News PT*/

/* News Feature Desc and News Feature Inner are for Becoming Kinder Video */
.news-feature__desc {
    color: #2e2d29;
    font-family: "Source Serif Pro", serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.02em;
    margin: 20px auto;
}

.news-feature__inner {
    width: auto;
    margin: 0 auto;
    max-width: 1000px;
    text-align: center;
}

.news-feature__btn {
    margin: 40px auto;
}

.news-feature__image {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 40px;
    max-width: 920px;
}

.news-feature__video,
.news-feature__body {
    margin-top: 0px;
    margin-bottom: 80px;
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 100%;
}

/* Added 1.30.2020 for PRL Video Title*/
#content h2.news-feature__header {
    line-height: 52px;
    padding: 20px;
    font-weight: 600; /* for consistency among all headers */
    text-transform: none;
}

/* also for consistency among all headers */
.dynamic-pt .field-name-field-section-title {
    font-weight: 600;
}

.embedded-video .player {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
max-width: 100%;
}

.embedded-video .player iframe,
.embedded-video .player object,
.embedded-video .player embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Advising Homepage (Tiled page)*/

.node-type-tiled-page-format .cta__link a {
  background-color: #b1040e !important; 
}

.cta__link a {
  background-color: #b1040e !important; 
}

.node-type-tiled-page-format .cta {
    min-height: 400px;
    position: relative;
}

/*Dropdown menu*/

.navbar .nav > li > ul.dropdown-menu li.collapsed a {
    font-family: "Source Sans Pro", sans-serif;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    font-weight: 300;
    padding: 5px 2px;
}

/* Teaser Cards and Mobile----------------------*/

.front .content .teaser-cards__inner h2 {
    font-size: 40px !important;
    padding: 5px 10px;
    line-height: 60px;
    text-transform: none;
}

.news-feature__desc {
    font-family: "Source Serif Pro Light";
}

@media (max-width: 767px) {
    .offset-postcard {
        margin-bottom: 20px;
}

.row-fluid [class*="offset"]:first-child {
    margin-left: auto;
}

#content h2.news-feature__header {
    line-height: 60px;
    padding: 5px 10px;
}

.dynamic-pt .field-name-field-section-title {
    line-height: 60px;
}

.news-feature__desc {
    width: 80%;
}

.btn {
    width: 72%;
}

.teaser-cards__inner h2 {
    line-height: 60px;
}

} /* ----------------------------------------end @media767*/


@media (max-width: 1382px) {
.offset-postcard {
    width: 80%;
}

.news-feature__inner {
    padding: 0px 0px 0px 0px;
}

.offset-postcard__pathdown {
    height: 114px;
    bottom: -46px;
}

.align-right .offset-postcard__pathdown {
    bottom: 0px;
    height: 110px;
    margin-bottom: 0;
}

.offset-postcard__body {
    width: 45%;
}

}



/*General Stuff we Forgot*/

h3 a{
    color: #b1040e;
}
h3 a:hover{
    text-decoration: underline;
}

.view-display-id-upcoming_3_2019_no_image_block .event-card__more-info {
    font-family: "Source Sans Pro", sans-serif;
    color: #ffffff;
    font-weight: 500;
    text-align: left;
    font-size: 17px;
    margin: 0 30px;
}



